+++
title = "Dune 2 - Review"
tags = ["movies"]
date = "2024-03-03"
author = "John Costa"
toc = true
+++

Dune 2 shows us Paul Attreides rise to power, fulfilling the prophecy that a voice from the outer world shall come to Arrakis, and lead the Fremen. We witness Paul's development and triumph over the Emperium, in an epic, stunning and near perfect movie.

This review is overwhelmingly positive, I thoroughly enjoyed it. However, I am a big fan of the Dune books and its universe, so naturally I had very high hopes for the movie, given that the first one had stuck to the source material pretty well.

# Overview

## Paul's Development

Paul starts his journey to become a Fedaykin (a fighter) for Sketch Tabr, under Stilgar. We witness him crossing the desert by himself, interacting with other Fremen and learning their ways. This part of the movie ends with Paul riding a sandworm, in one of the coolest scenes in any movie I've ever seen.

I'm not sure how I felt about this early part of the movie, I liked it, but the pacing felt wrong, almost too slow at parts. I can't quite describe why I didn't _fully_ enjoy this part of the movie, but I wouldn't help the feeling that something was off.

## Feyd-Rautha

Holy shit, this was incredible. The depth of this character was just breathtaking, it took what I knew about him from the book and made it 10 times better. Incredible character.

The home world of the Harkonnen _Giedi Prime_, perfectly depicts the cruelty we know and expect from them. A completely flooded, uncreative, dystopian city, with big buildings towering over the population, not to mention the lack of any plants and colour, to drain the very soul of anyone present. Incredible work. Honestly, this kinda of stole the show, it was so good.

## The Speech

When Paul goes South, he truly becomes the _Lisan Al-Gaib_, leading the Fremen into battle, not by choice but by duty, showing every aspect of House Attreides in him.

## The Battle

Just so sick. They nailed the story (apart from The Baron's death! I mention it later...), this is very close to the way the book ends.

Just amazing, when I first read this fight in the book, I did not even dream of this level of epicness.

So that's a little overview of the whole movie, fairly short I know, I don't want to bore you too much.

Here are some other aspects of the movie I felt worth it to mention.

# Visually

Stunning movie, absolutely stunning. They made Arrakis (Dune) look so much better than I imagined it looking. The mix between medieval customs and what I believe is Islamic inspired architecture used by the Fremen, was simply stunning. I have no doubt this was what Herbert (The author), had in mind when he wrote the book.

The worms were still incredible, they nailed their size and ferosity. The scene where Paul first solo rides a worm really immersed me in the experience, as if I was going through exactly what Paul was, that third person angle they used through a chunk of the scene was incredible.

The explosions from the attacks on the harvesters were very good, the tenacity of the Fremen on full display here, as well as the industrial scale at which Arrakis is being harvested.

The **Atomics**. That was so sick. The explosion near Arraken, was just so good. With the following battle with the sandworms. I don't need to say anything, I've never seen something quite like it.

The way they completely nailed the _scale_ of things in this scene is something we don't fully appreciate, but the size of the emperors troops, and the destruction caused by the bombs, on point.

# Sound

This made the movie for me, sitting in a cinema and having the epic music shake the entire room, just made the experience so good. Hans Zimmer delivers once again.

# The Story

Ok, I had some thing sto say about this. I'll preface by saying that I'm a massive fan of the Dune books, and therefore am biased to having Frank Herberts story told closer to the source material. I think most people who aren't as into the books, or haven't read them at all will probably not agree with me.

## Religion

This part was nailed by the movie, in a way that even the book didn't make me think this deeply about it. How deeply religious the Fremen are, and how they live their entire lives waiting for the prophecy (which we know is Bene Gesserit tosh), really makes you appreciate the grand scheme of the universe of Dune. Hundreds of years the Fremen were sold lies, such that they could be controlled, in a fate of dramatic irony, the Bene Gesserit are the ones who suffer from their own doing, as Paul, assumes his position perfectly and counters the Status Quo of the sisterhood.

The divide between Northern and Southern Fremen was also displayed very well here, with the fundamental south being much more extreme, even wanting Paul to slay Stilgar just so he could speak, as was tradition.

## Presciense

This word isn't mentioned in the movie (AFAIK), but it is the ability to see possibilities of the future, as well as being able to see the past clearly through genetic memories. (To be fair, this isn't massively explored in the first dune book, I feel like I mostly understood what this meant in the third book "Children of Dune", so really, can I fault the movie?).

Paul's abilities are shown throughout the movie, but the _threads_ of future possibilities is mentioned once, after Paul takes the _Water of life_, and is talking to Jessica about his mind being open. Could they not have made a bigger deal about this? I feel like even the southern sietch scene, where Paul perfectly describes the past of a few Fremen, is a tad confusing if you aren't told more about this principle. We don't really see the past, as Paul saw it, which I feel is my biggest disappointment from this movie (don't get me wrong, this movie is incredible, just listing a thing that made me feel a bit cheated).

I really wished this ability of Paul's was further explored, and why it's such a big deal to the Fremen, and to the Bene Gesserit. We hear the words _Kwisatz Haderach_ being thrown around, but... show me the past as Paul can see it! Show us Paul splitting the future! Show him eliminating possibilities! Show us! (Am I out of touch here?)

## Alia

Ok, I'll admit. If the movie had added Alia (who in the books is born before the war), most people would probably be very confused as to why a new born (who very quickly becomes a 4 year old), is there? How do you even translate that into visual medium? So, I'm not complaining about it really.

I will say two things:

1. The fact that Alia is preborn is shown well in the movie, Jessica can clearly talk to the daughter. What isn't shown very well, is how Jessica and Alia can talk to past reverend mothers, and have their memories. The scene where Jessica drinks the _Water of live_, could have explored this more, as well as why it's a mistake to do it if Jessica is pregnant (_Abomination_).
2. Alia kills the Baron, not Paul. Yes, a 4 year old with the mind of a 20 year old and many past lives living in her brain, uses the _Gom Jabbar_ (poison needle we see being used by the Reverend Mother on Paul in the first movie, and later with Feyd-Rautha), to kill the Baron Harkonnen. I would have loved to see it, I get why they didn't do it (how would you even do it?).

## The Ending

The book ends with Jessica telling Chani not to worry about Paul taking Irulan for wife, because Jessica herself was a concubine not a wife, the marriage is purely political. I think they did Chani dirty with this, the book ends with positive note on their relationship.

The movie explained the defiance of the Landsraad extremely well, and shows the reason why Paul start a Jihad, that takes the universe by storm, to cement his position as Emperor.

Maybe you could do a bit more on _why_ the Landsraad don't invade Dune, Paul says they have nukes pointed at the spice fields (is this accurate?) but why is that a big deal, and why does the Spacing Guild refuse to let anyone come down to the planet. Because they are _blind_ without the spice! And Paul can see all of this! Paul can see them with his Prescience powers!

# Conclusion

Amazing movie, almost perfect, I just like the book a lot and would have preferred to see some of the more intricate details from the story, but I get it - it probably would have made for a worst movie, so I'm not upset about it. (Although I sound it).

## Rating: 8.8/10
